@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@200;300;400;500;600;700;800&family=Poppins:wght@200;300;400;500;600;700;800&display=swap');
*{
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
    text-align: justify;
}
a{
    text-decoration: none;
}
a:hover{
    color: blue;
}
header{
    display: flex;
    background-color: #333;
    min-height: 5vh;
    align-items: center;
}
header a{
    cursor: pointer;
    margin-left: 80px;
    color: #fff;
    text-decoration: none;
}
.top-bar{
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 1% auto;
    align-items: center;
}
.top-bar h1{
    margin-top: 10px;
    font-size: xx-large;   
}
.top-bar p{
    width: 95%;
    margin-top: 10px;  
    margin-bottom: 20px;
    text-align: justify;
    font-size: x-large;
}
.mid-bar{
    margin: 2% auto;
    width: 90%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.mid-bar .overview-image{
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    background: url(/images/Airplane.jpg);
    background-size: 100%;
    width: 100%;
    height: 100vh;
    justify-content: center;
}
.mid-bar .overview-image p{
    text-align: center;
    color: #333;
    font-size: 50px;
    font-weight: bolder;
}
.mid-bar .overview{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.mid-bar .overview h2{
    font-size: xx-large;
}
.mid-bar .overview p{
    font-size: x-large;
}
.mid-bar .toc{
    width: 100%;
    gap: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.mid-bar .toc h3{
    font-size: xx-large;
}
.mid-bar .toc .toc-list{
    list-style: none;
}
.mid-bar .toc .toc-list li{
    margin-top: 20px;
}
.mid-bar .toc .toc-list li a{
    text-decoration: none;
    font-size: x-large;
}
.mid-bar .vistara-image{
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    background: url(/images/vistara-1.jpg);
    background-size: 100%;
    width: 100%;
    height: 100vh;
    justify-content: center;
}
.mid-bar .indigo-image{
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    background: url(/images/indigo.jpg);
    background-size: 100%;
    width: 100%;
    height: 100vh;
    justify-content: center;
}
.mid-bar .spicejet-image{
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    background: url(/images/SpiceJet-2.webp);
    background-size: 100%;
    width: 100%;
    height: 100vh;
    justify-content: center;
}
.mid-bar .airindia-image{
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    background: url(/images/AirIndia.jpg);
    background-size: 100%;
    width: 100%;
    height: 100vh;
    justify-content: center;
}
.mid-bar .content{
    display: flex;
    flex-direction: column;
    gap: 50px;
    align-items: center;
    justify-content: center;
}
.bottom-bar{
    margin: 2% auto;
    width: 90%;
}
.bottom-bar h3{
    text-align: center;
    font-size: xx-large;
}
.bottom-bar .ratings{
    width: 100%;
    min-height: 40vh;
    font-size: medium;
}
.bottom-bar .ratings, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
.bottom-bar .ratings th{
    text-align: center;
}
.bottom-bar .ratings td{
    padding-left: 10px;
}
footer{
    position: relative;
}
footer p{
    text-align: center;
    font-size: 15px;
}